Lucene search
+L

204352 matches found

osv_rlsa
osv_rlsa
•added 2026/07/29 6:03 p.m.•23 views

RLSA-2026:27741 Important: postgresql security update

PostgreSQL is an advanced object-relational database management system DBMS. Security Fixes: postgresql: PostgreSQL: Operating system account hijack via symlink following in pgbasebackup and pgrewind CVE-2026-6475 postgresql: PostgreSQL libpq: Buffer overflow allows server superuser to overwrite...

8.8CVSS7.2AI score0.01006EPSS
SaveExploits1References6
osv_rlsa
osv_rlsa
•added 2026/07/29 6:00 p.m.•21 views

RLSA-2026:30852 Important: perl-Archive-Tar security update

Archive::Tar provides an object oriented mechanism for handling tar files. It provides class methods for quick and easy files handling while also allowing for the creation of tar file objects for custom manipulation. If you have the IO::Zlib module installed, Archive::Tar will also support...

8.2CVSS7.3AI score0.0043EPSS
SaveExploits0References2
osv_rlsa
osv_rlsa
•added 2026/07/29 6:00 p.m.•21 views

RLSA-2026:30858 Important: perl-IO-Compress security update

This distribution provides a Perl interface to allow reading and writing of compressed data created with the zlib and bzip2 libraries. IO-Compress supports reading and writing of bzip2, RFC 1950, RFC 1951, RFC 1952 i.e. gzip and zip files/buffers. The following modules used to be distributed...

7.8CVSS7.5AI score0.00495EPSS
SaveExploits3References2
osv_ubuntu
osv_ubuntu
•added 2026/07/29 5:16 p.m.•14 views

UBUNTU-CVE-2026-64559

In the Linux kernel, the following vulnerability has been resolved: s390/pkey: Check length in PKEYVERIFYPROTK ioctl Explicitly check the buffer length request structure provided by user-space and fail, if it exceeds the buffer size...

7.8CVSS6.3AI score0.0012EPSS
SaveExploits0References9
RedHat Linux
RedHat Linux
•added 2026/07/29 3:57 p.m.•24 views

Important: Red Hat Security Advisory: kpatch-patch security update

An update for multiple packages is now available for Red Hat Enterprise Linux 8.8 Update Services for SAP Solutions. Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System CVSS base score, which gives a detailed severity...

7.8CVSS6.4AI score0.00467EPSS
SaveExploits8References2
osv_suse
osv_suse
•added 2026/07/29 3:47 p.m.•17 views

SUSE-SU-2026:22979-1 Security update for libpng16

This update for libpng16 fixes the following issues: Changes in libpng16: Version update to 1.6.58 jscPED-16190 see CHANGES for other upstream changes...

5.5AI score
SaveExploits0References1
osv_opensuse
osv_opensuse
•added 2026/07/29 3:46 p.m.•18 views

OPENSUSE-SU-2026:21479-1 Security update for libpng16

This update for libpng16 fixes the following issues: Changes in libpng16: Version update to 1.6.58 jscPED-16190 see CHANGES for other upstream changes...

5.5AI score
SaveExploits0
RedHat Linux
RedHat Linux
•added 2026/07/29 2:57 p.m.•31 views

Critical: Red Hat Security Advisory: multicluster engine for Kubernetes v2.11.4 security update

Red Hat multicluster engine for Kubernetes v2.11 general availability release images, which provide security fixes, bug fixes, and updated container images. Red Hat Product Security has rated this update as having a security impact of Critical. A Common Vulnerability Scoring System CVSS base scor...

9.4CVSS5.8AI score0.00918EPSS
SaveExploits0References3
RedHat Linux
RedHat Linux
•added 2026/07/29 2:54 p.m.•22 views

Important: Red Hat Security Advisory: Red Hat build of Quarkus 3.27.4.SP3 security update

An update is now available for Red Hat build of Quarkus. Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System CVSS base score, which gives a detailed severity rating, is available for each vulnerability. For more informatio...

8.7CVSS5.8AI score0.00665EPSS
SaveExploits3References5
RedHat Linux
RedHat Linux
•added 2026/07/29 2:48 p.m.•101 views

Critical: Red Hat Security Advisory: multicluster engine for Kubernetes v2.9.6 security update

Red Hat multicluster engine for Kubernetes v2.9 general availability release images, which provide security fixes, bug fixes, and updated container images. Red Hat Product Security has rated this update as having a security impact of Critical. A Common Vulnerability Scoring System CVSS base score...

9.4CVSS5.8AI score0.00918EPSS
SaveExploits0References3
RedHat Linux
RedHat Linux
•added 2026/07/29 2:41 p.m.•32 views

Critical: Red Hat Security Advisory: multicluster engine for Kubernetes v2.6.13 security update

Red Hat multicluster engine for Kubernetes v2.6 general availability release images, which provide security fixes, bug fixes, and updated container images. Red Hat Product Security has rated this update as having a security impact of Critical. A Common Vulnerability Scoring System CVSS base score...

9.4CVSS6.3AI score0.00918EPSS
SaveExploits1References7
RedHat Linux
RedHat Linux
•added 2026/07/29 2:10 p.m.•20 views

Low: Red Hat Security Advisory: Red Hat Hardened Images RPMs Security Update

An update for Red Hat Hardened Images RPMs is now available. This update includes the following RPMs: ruby4.0: ruby4.0-4.0.6-37.1.hum1 aarch64, x8664 ruby4.0-bundled-gems-4.0.6-37.1.hum1 aarch64, x8664 ruby4.0-default-gems-4.0.6-37.1.hum1 noarch ruby4.0-devel-4.0.6-37.1.hum1 aarch64, x8664...

3.7CVSS5.9AI score0.00382EPSS
SaveExploits0References3
RedHat Linux
RedHat Linux
•added 2026/07/29 2:07 p.m.•23 views

Moderate: Red Hat Security Advisory: Red Hat Hardened Images RPMs Security Update

An update for Red Hat Hardened Images RPMs is now available. This update includes the following RPMs: python3.13: python3.13-3.13.14-1.6.hum1 aarch64, x8664 python3.13-debug-3.13.14-1.6.hum1 aarch64, x8664 python3.13-devel-3.13.14-1.6.hum1 aarch64, x8664 python3.13-freethreading-3.13.14-1.6.hum1...

5.3CVSS5.9AI score0.00481EPSS
SaveExploits0References3
Ubuntu
Ubuntu
•added 2026/07/29 1:53 p.m.•51 views

USN-8623-1: Linux kernel (NVIDIA) vulnerabilities

Several security issues were discovered in the Linux kernel. An attacker could possibly use these to compromise the system. This update corrects flaws in the following subsystems: - ARM64 architecture; - Arm Firmware Framework for ARMv8-AFFA; CVE-2026-53354, CVE-2026-64520...

8.8CVSS6AI score0.00131EPSS
SaveExploits0
RedHat Linux
RedHat Linux
•added 2026/07/29 1:52 p.m.•19 views

Moderate: Red Hat Security Advisory: Red Hat Hardened Images RPMs Security Update

An update for Red Hat Hardened Images RPMs is now available. This update includes the following RPMs: python3.11: python3.11-3.11.15-5.4.hum1 aarch64, x8664 python3.11-debug-3.11.15-5.4.hum1 aarch64, x8664 python3.11-devel-3.11.15-5.4.hum1 aarch64, x8664 python3.11-idle-3.11.15-5.4.hum1 aarch64,...

5.3CVSS5.9AI score0.00481EPSS
SaveExploits0References3
RedHat Linux
RedHat Linux
•added 2026/07/29 1:40 p.m.•24 views

Moderate: Red Hat Security Advisory: Red Hat Hardened Images RPMs Security Update

An update for Red Hat Hardened Images RPMs is now available. This update includes the following RPMs: python3.10: python3.10-3.10.20-3.1.hum1 aarch64, x8664 python3.10-debug-3.10.20-3.1.hum1 aarch64, x8664 python3.10-devel-3.10.20-3.1.hum1 aarch64, x8664 python3.10-idle-3.10.20-3.1.hum1 aarch64,...

5.3CVSS5.9AI score0.00481EPSS
SaveExploits0References3
RedHat Linux
RedHat Linux
•added 2026/07/29 1:39 p.m.•23 views

Important: Red Hat Security Advisory: kernel security update

An update for kernel is now available for Red Hat Enterprise Linux 8.8 Update Services for SAP Solutions and Red Hat Enterprise Linux 8.8 Telecommunications Update Service. Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring Syst...

9.8CVSS6AI score0.00397EPSS
SaveExploits7References6
RedHat Linux
RedHat Linux
•added 2026/07/29 1:21 p.m.•13 views

Moderate: Red Hat Security Advisory: Red Hat Hardened Images RPMs Security Update

An update for Red Hat Hardened Images RPMs is now available. This update includes the following RPMs: spire1.14: spire1.14-1.14.7-0.3.hum1 aarch64, x8664 spire1.14-agent-1.14.7-0.3.hum1 aarch64, x8664 spire1.14-oidc-discovery-provider-1.14.7-0.3.hum1 aarch64, x8664 spire1.14-server-1.14.7-0.3.hum...

7.5CVSS6.2AI score0.00181EPSS
SaveExploits0References4
RedHat Linux
RedHat Linux
•added 2026/07/29 1:05 p.m.•28 views

Important: Red Hat Security Advisory: OpenShift Container Platform 4.19.40 bug fix and security update

Red Hat OpenShift Container Platform release 4.19.40 is now available with updates to packages and images that fix several bugs and add enhancements. This release includes a security update for Red Hat OpenShift Container Platform 4.19. Red Hat Product Security has rated this update as having a...

9.3CVSS6.8AI score0.0439EPSS
SaveExploits14References7
RedHat Linux
RedHat Linux
•added 2026/07/29 12:22 p.m.•46 views

Important: Red Hat Security Advisory: OpenShift Container Platform 4.18.50 bug fix and security update

Red Hat OpenShift Container Platform release 4.18.50 is now available with updates to packages and images that fix several bugs and add enhancements. This release includes a security update for Red Hat OpenShift Container Platform 4.18. Red Hat Product Security has rated this update as having a...

9.1CVSS6.4AI score0.01688EPSS
SaveExploits1References2
Rows per page
Query Builder